How to install gmerlin-plugins-avdecoder on Debian 9 (Stretch)